<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">

    <stroke
        android:width="1px" android:color="@color/txt_gray_e6e4e4"/>

    <solid
        android:color="@color/transparent"/>

</shape>